﻿body {
}

.resourceLibrary {
    padding: 10px;
}
    .resourceLibrary ul {
        list-style: none;
        padding:0px;
        padding-left:5px;
    }
    .resourceLibrary ul li {
        padding:5px;
        margin-bottom: 10px;
    }
        .resourceLibrary ul li h2 {
            padding:0px; margin:0px; 
            color:#26a7d0;   display:inline-block;      
        }
        .resourceLibrary ul li h3 {
            color: #26a7d0; padding:0px; margin:0px;
            color:#383838; font-weight:800;
            display:inline-block;padding:4px; font-weight:100;font-size:.8em;   
        }
    .resourceLibrary ul li p { vertical-align:top; 
        padding: 0px;
        margin: 0px;
        font-size:.8em;
        
    }
        .resourceLibrary ul li:hover {
            background-color:#f8f9f9;
        }

        .resourceLibrary ul li a,.addResourceCategory {
            background-color:#26a7d0; display:inline-block; margin:0px; min-width:100px; height:40px; text-align:center;
            color:#fff;line-height:40px; text-decoration:none; padding-left:8px; padding-right:8px; margin-left:10px;
        }
            .resourceLibrary ul li a:hover, .addResourceCategory:hover {
                background-color: #383838;
                cursor:pointer;
            }

.addResourceCategory {
    display: block;
}

.resourceDescription {
    
    
}

.rename-category {
    display: block;
    border:none; height:40px;
    color: #383838;
    font-weight: 400; font-size:1.7em;
    margin-bottom:10px;
    min-width:970px;
    padding:5px;
}
    .rename-category:focus {
        background-color: #26a7d0;
        color: #fff;
    }